/**
	@(#)FileVersion: 812.000.039
	@(#)FileDescription: Style to mouse
	@(#)CompanyName: Meta4 Spain, S.A.
	@(#)LegalCopyright: (c)2014
	@(#)ProductName: PeopleNet KSystem
	@(#)ProductVersion: 8.1SP1
	@(#)InternalName: mouse.css
	@(#)Date: 08/09/2012
*/


#infovis {		
	cursor: move;		
}

.contentTab {	
	cursor: default;
}

.TabsMenu {
	cursor: pointer;
}

.TabsSubMenu {
	cursor: pointer;	
}

.lockHover:hover{	
	cursor : pointer;	
}
.labelId{
	cursor : pointer;
}

.box{
	cursor : move;
}


.divTriangle{
	cursor : pointer;
}
